{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <title>Profile</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.4/css/select2.min.css" rel="stylesheet">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.4/js/select2.min.js"></script>

  <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <link rel="stylesheet" href="/resources/demos/style.css">
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
<!-- disini -->
  <script src="style.js" type="text/javascript"></script>
  <script src="style.js" type="text/javascript"></script>
  <link rel="stylesheet" type="text/css" href="style.css">
  <!-- disini -->

  <script src="{% static 'js/style.js' %}"></script>
  <style>
        @import url('https://fonts.googleapis.com/css?family=Dancing+Script');
        @import url('https://fonts.googleapis.com/css?family=Handlee|Sacramento');
        @import url('https://fonts.googleapis.com/css?family=Rubik');
        @import url('https://fonts.googleapis.com/css?family=Handlee');

        .judul{
          color: #D46A6A;
          background-color: black;
        }
    </style>
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
</head>
<body>
    {% include 'base.html' %}
<div class='progress' id="progress_div">
  <div class='bar' id='bar1'></div>
  <div class='percent' id='percent1'></div>
</div>

<div id="wrapper">
  <div id="content">

    <div class="container" id="profile">
      <div class="row">
        <div class="col-sm-12">
          <h1 class="text-center">PROFILE</h1>
          <h2 class="quote">“The better you know yourself, the better your relationship with the rest of the world."</h2>
        </div>
      </div>

      <div class="row">
        <div class="col-sm-6">
          <img src="https://i.imgur.com/ldnL5TF.jpg" alt="Rachel Larasati K">
        </div>
        
        <div class="col-sm-6">
          <h4>About Me</h4>
          <br>
          <br>
          <p>a Student learning in Information System from University of Indonesia. I'm 19 years old.
          Soon to be skilled in Python, Microsoft Excel, Public Relation, Java, and Management.
          Interested in both data science and business analyst.
          </p>
              
          <div class="row">
            <h4>Personal Details</h4>
            <br>
            <br>
            <p>Date of Birth        : August 2, 1999
            <br>Interests           : digital marketing, UX research, project manager
            <br>Address             : Jl. Sawo No 27, Beji - Depok 16421</p>
          </div> 
          
          <div class="row">
            <button class="apply-button btn btn-primary" onclick="$(theme)">Change Theme</button>
            <br><br>
          </div>

          <div class="row">
            <div id="accordion">
              <h3 class="judul">Experiences</h3>
              <div>
                <p>VICE PERSON IN CHARGE OF DIGITAL MARKETING COMPFEST</p>
                <p>VICE PERSON IN CHARGE OF PUBLIC RELATION EDUCARE</p>
              </div>
              <h3 class="judul">Organizations</h3>
              <div>
                <p>STAFF OF PUBLIC RELATION RISTEK FASILKOM UI</p>
              </div>
              <h3 class="judul">Achievements</h3>
                <p>ADMIN DATA INTERN PT. SURYA MADISTRINDO</p>
          </div>
            
        </div>
      </div>
  </div>
</div>
<input type="hidden" id="progress_width" value="0">
</body>
</html>